/* CSS Document */
#slider{
	background-image:url("images/slide_bg02.jpg");
	height:425px;
/*height:406px;*/
}
/*Carousel module*/
.carouselContainer{
	width: 980px;
	margin: 0 auto;
}
.carouselContent {
	overflow:hidden;
	
}
.carouselContent ul li {
	float:left;
}


/*Carousel specific styles*/

.carousel01 .carouselContent {
	width:874px;
	position: relative;
	margin:0 auto;
}

.carousel01 .carouselContent ul{
	left: 0;
	top: 0;
}

.carousel01 .carouselContent ul li {
	
	width:874px;
	background:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px;
}

.carousel01 .controls a {
	background: #333333;
	color: #ffffff;
	padding: 5px;
	text-transform: uppercase;
	display: block;
	float: left;
	text-decoration: none;
}


.carousel01 .controls a.left {
	position: absolute;
	left: 10px;
	text-indent: -99999px;
	height: 86px;
	width: 40px;
	top: 150px;
	 background: url("images/left.jpg") no-repeat scroll left top;
	 outline:none;

}

.carousel01 .controls a.right{
	position: absolute;
	right: 5px;
	text-indent: -99999px;
	height: 86px;
	width: 40px;
	top: 150px;
	 background: url("images/right.jpg") no-repeat scroll left top;
	 outline:none;
}

.carousel01 .allControls{
	position: relative;
	height: 408px;
	top: -400px
}

.carousel01 .alternateControls{
	margin-top: 14px;
	position: absolute;
	top: 335px;
	left: 80px;
}

.carousel01 .alternateControls ul{
	overflow: hidden;
	margin: 0 auto;
	width: 820px;
	
}

.carousel01 .alternateControls ul li{
	float: left;
	margin-right: -4px;
	background:none;
	padding:0px 0px 0px 0px;
}

.carousel01 .alternateControls ul li a{
	background: url("images/sliderLinkbg.png") no-repeat scroll 0 0 transparent;	
    color: #FFFFFF;
    display: block;
    font: bold 14px arial;
    height: 44px;
    padding-top: 23px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 162px;
    outline:none;
	
}

.carousel01 .alternateControls ul li a.active{
	background: url("images/sliderLinkbgroll.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
    display: block;
    font: bold 14px arial;
    height: 49px;
    padding-top: 18px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 162px;
    outline:none;
}

.carousel01 .sliderImg{
	float:left;
	width:828px;
	height:392px;
	padding:15px 0 0 24px;
}

.carousel01 .itemContent{
	position: relative;
}

.carousel01 .sectionCont{
	position: absolute;
	right: 10px;
	top: 45px;
	width: 200px;
}

.carousel01 .sectionCont h3{
	font-size: 24px;
	color: #000;
	text-transform: uppercase;
	letter-spacing: -1px;
	line-height:30px;
	margin:0px;

}


.carousel01 .sectionCont p{
	font-size: 12px;
	color: #000;
	text-transform: uppercase;
	padding-bottom: 10px;
}

.carousel01 .sectionCont a{
	position: relative;
	z-index: 100;
	color: #fff;
	padding: 3px 10px;
	background: #000;
	display: block;
	float: left;
	font-size: 10px;
	text-transform: uppercase;
	
}

/* asif added some css */

.quotesRight{
	font-size:18px;
	color:#8fbce9;
	line-height:24px;
	font-style:italic;
	width: 250px;
	float: right;
	display: block;
	padding-left: 20px;
	padding-bottom: 20px;
	}
.quotesLeft{
	font-size:18px;
	color:#8fbce9;
	line-height:24px;
	font-style:italic;
	width: 250px;
	float: left;
	display: block;
	padding-right: 20px;
	padding-bottom: 20px;
	}
.members{

	padding-bottom:10px;
	margin-bottom:10px;
	height:130px;
}
.team{

	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #eeeeee;
}
h3.region{
	font-size:14px;
	padding-bottom:4px;
    color:#2b5681;
	margin:10px 0 10px 30px;
	padding:0 0 5px 0;
	border-bottom:1px solid #cdcdcd;
}
.whatsnewImg{
	padding:10px 10px 10px 25px;
}
/*.articles01{

	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #eeeeee;
	height:130px;
} */
.newsletter {
	padding-top:25px;
	padding-bottom:25px;
	border-bottom:1px solid #eeeeee;
}
.newsletter p{

     
    padding: 0 ;
}
.newsletter .moreLink{
	/*<!--position:absolute;
	left:0;
	bottom:-24px;-->*/
	float:left;
	padding-top:10px;
}
.newsletter .moreLink a{
	color:#2B5681;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.moreLink a{
	color:#2B5681;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.moreLink{
	/*<!--position:absolute;
	left:0;
	bottom:-24px;-->*/
	float:left;
	padding-top:10px;
}
.region a{
 	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#2b5680;
 }
.storyPdf{
    padding-left: 30px;
	padding-bottom:25px;
	
}

.articles01 .details{
    float: left;
	width: 360px;
}

.articles01 .details p{
    padding-left: 0;
}
.articles01{
	clear: both;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 100%;
	border-bottom:1px solid #eeeeee;
}
/* asif ended*/




